.b2b-showroom__btn {
  margin-top: 40px;
  text-align: center;

  .b2b-showroom__btn_title {
    font-size: 1.6rem;
  }

  .b2b-showroom__btn_link a {
    display: inline-block;
    background-color: #3f536b;
    font-family: "Noto Sans Japanese-m";
    font-size: 1.6rem;
    color: #fff;
    width: 80%;
    max-width: 350px;
    padding: 10px 0;
    margin: 24px auto 0;
  }
}